How to install libdawgdic-dev on Debian Unstable (Sid)